Browse Source

gems: update rubocop to version 0.61.1

Update rubocop to version 0.61.1 (#19)
depfu[bot] 1 week ago
parent
commit
31233df5ee
1 changed files with 1 additions and 1 deletions
  1. 1
    1
      dyndnsd.gemspec

+ 1
- 1
dyndnsd.gemspec View File

@@ -31,6 +31,6 @@ Gem::Specification.new do |s|
31 31
   s.add_development_dependency 'rake'
32 32
   s.add_development_dependency 'rspec'
33 33
   s.add_development_dependency 'rack-test'
34
-  s.add_development_dependency 'rubocop', '~> 0.60.0'
34
+  s.add_development_dependency 'rubocop', '~> 0.61.1'
35 35
   s.add_development_dependency 'bundler-audit'
36 36
 end

Loading…
Cancel
Save